{
"sysErrorCallApi01":"System error.<br/>Please close this window and contact administrator.",
"sysInfoScrLock01":"Click to unlock.",
"sysInfoWithoutLogout":"Are you sure to close this window without logout?\nIncorrect logout will cause login problem next time.",

"txtUsrCap":"User Infomation",
"txtLastLoginTime":"Last login date:",
"txtOpt":"Option",
"txtOpt001":"Initial Screen",
"txtHondana":"Bookshelf",
"txtList":"List",
"txtOpt002":"Repeat movie and audio",
"txtOpt003":"Show marking when opening contents.",
"dspOptReset":"Reset",
"txtBkResCap":"Backup / Restore",
"txtOptBkCfm":"Confirm backup at every logout.",
"dspOptBk":"Backup",
"dspOptRes":"Restore",
"dspSave":"Apply",
"txtBkMsg":"Backup to server?",
"txtResMsg":"Restore from Server?",
"msgPwdEmpty":"Password is required.",
"msgPwdOldWrong":"Current Password mismatch.",
"msgPwdNotMatch":"New Password doesn't match.",
"msgLoginErrWrong":"LoginId or Password wrong: {0}",
"dspPubDt2":"Distributed Date:",
"txtPage":"Page:",
"dspDelete":"Delete",
"dspShioriDelConf":"Are you sure to delete bookmark?",
"dspRegDt":"Registered Date",
"dspLogin":"Login",
"dspSkip":"Skip",
"dspPwdUpd":"Apply",
"txtLoginAccPath":"Account Path:",
"txtLoginId":"Login Id:",
"txtLoginPwd":"Password:",
"txtLoginPwdRbr":"Remember Account Path and Login Id.",
"txtPwdCurr":"Current Password",
"txtPwdNew":"New Password",
"txtPwdNewRe":"Again",
"txtPwdRemind":"This message won't be shown during 30days if skip selected.",
"txtSearch":"Search",
"dspShiori":"Bookmark",
"dspSetting":"Setting",
"dspLogout":"Logout",
"txtRead":"Open",
"txtSort":"Sort",
"dspTitleNm":"Title",
"dspTitleNmKn":"Title（Kana）",
"txtPubDt":"Released Date",
"txtRecordNum":" ",
"txtRecordTotal":"    ",
"dspViewMore":">> Next {0} contents",
"txtGen":"Genre",
"txtGr":"Group",
"txtViewDt":"Accessed Date",
"txtDetailPage":"Detail",
"txtCtnNm":"Content Name",
"txtTag":"Tag",
"txtContTxt":"Body Text",
"txtLogoutBkMsg":"Backup before logout?",
"txtLogoutOptBkCfm":"Remember this operation",
"dspBkOK":"Backup and Logout",
"dspBkCancel":"Logout",
"txtSearchResult":"Result",
"dspHome":"Home",
"txtLoginUser":"(Ver.20131004)User:",
"txtAll":"All",
"txtMkgSize":"Size",
"txtMkgS":"S",
"txtMkgM":"M",
"txtMkgB":"L",
"txtMkgSB":"LL",
"dspOK":"OK",
"dspCancel":"Cancel",
"txtMkToolBar":"Marking Toolbar",
"dspPgClear":"Clear this page",
"txtColor":"Color",
"txtIndex":"Index",
"txtShioriCtnLs":"Bookmark list",
"txtTextCopy":"Copy Body Text",
"txtNoTextCopy":"No Text",
"txtNoSearchResult":"No Result",
"msgShioriNotExists":"no Bookmark",
"msgPwdChangeOK":"Success.",
"msgPwdChangeNG":"Failed.<br/>Password requires at least both of character and numeric.",
"msgSearchNotExist":"No content",
"txtTooltipBack":"Back",
"txtTooltipBookmark":"Add/Delete Bookmark",
"txtTooltipShowMemo":"Show/Hide memo",
"txtTooltipAddMemo":"Add memo",
"txtTooltipShowMarking":"Show/Hide Marking",
"txtTooltipShowMarkingTool":"Show/Hide Marking Panel",
"msgShioriDeleted":"Page was deleted.",
"dspViewHistory":"History",
"msgLoginEmpty":"Please fill empty field.",
"msgSaveOk":"Saved",
"msgPlaceHolder":"Keyword",
"txtOpt004":"Show when content will be opened.",
"txtRestoreTitle":"Restore confirmation",
"txtBackupTitle":"Backup confirmation",
"txtResMsgNotice":"This operation will override current data and all of your data will be lost.",
"dspChange":"Change",
"msgNoIndex":"No index.",
"msgBackupSuccess":"Backup success.",
"msgBackupFailed":"Backup failed.",
"msgRestoreSuccess":"Restore success.",
"msgRestoreFailed":"Restore failed.",
"txtDeleteConfirmTitle":"Delete confirmation",
"msgHistoryNotExist":"No history",
"msgChangePassword":"Change Password",
"txtMemoEdit":"Edit memo",
"txtMemoCopy":"Copy",
"msgPageImgErr":"Unable to show contents. Maybe it was deleted at server. Back home and choose another content.",
"sysAppTitle":"Viewer for Web",
"sysLockScrPwdInput":"Input password",
"txtOpt005":"Show alert when press F5.close tab.broswer.",
"txtMemoMenu":"Edit memo",
"txtMemoNew":"New",
"txtMemoPaste":"Paste",
"txtMemoClear":"Clear",
"txtMemo":"Memo",
"msgBGMPlayConfirm":"Content BGM will be played automatically.",
"msgPWDNeedChange":"Change password is required. Please back Setting view.",
"msgBGMPagePlayConfirm":"Page BGM will be played automatically.",
"txtBkSelectData":"Please select data to backup.",
"txtBkMarking":"Marking",
"txtBkMemo":"Memo",
"txtBkShiori":"Bookmark",
"txtResSelect":"Please select data to restore.",
"txtBkDefault":"Backup default:",
"txtOptPageTrans":"Animation type in View",
"txtOptPageTransSlide":"Slide",
"txtOptPageTransFade":"Fade",
"txtOptPageTransRev":"EN_リヴェール＆ムーブイン",
"txtOptPageTransPeriod":"Animation period",
"msgPushAlert":"Has new message(s) !",
"txtPushAlert":"Alert",
"txtNext":"Next >",
"txtPrevious":"< Previous",
"msgAnonymousLoginErr":"Can not login. (Error code: {0})",
"msgAnonymousLoginErr2":"Can not login. ",
"txtEnqueteTitle":"Enquete",
"txtTransparent":"Transparent",
"txtSemiTransparent":"Translucent",
"txtNoTransparent":"Opacity",
"txtContentPWTitle":"Password Confirm",
"txtContentPWMsg":"Please input password to view this content.",
"txtContentWarning":"Waring",
"txtMediaAutoPlayWarning":"Media will be played  automatically.",
"txtPreventLink": "This function is not available in the preview."
}
